Customer portal API · My requests
List my requests
GET/
The session contact's tickets of customer-facing types.
Authorization
AuthorizationheaderrequiredThe customer's portal session: the help centre's cookie, or the token from POST …/texa/verify or …/texa/identity as a bearer token.
Path parameters
slugstringrequiredThe help centre's slug
Responses
200The requests
levelstringdataarray of objectdata[].referencestringdata[].titlestringdata[].typeobject{id, name, icon, complaint, sensitive}
data[].stateobject{name, category}: the state in the customer's words
data[].created_atintegerdata[].updated_atintegerdata[].due_atintegerdata[].resolved_atinteger401
Signed out